/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	These styles can be customised or removed to suit your design requirements.
	Alter the Property and Value to reflect your design as required.
	They are applied to content through the word editor.
	COPY ALL to FTBDesign.css
*/

.Detail-Link {
	border: 1px solid #ffffff;
	border-radius: 0px;
	padding: 10px 30px;
	text-decoration: none;
	text-transform: uppercase;
	margin: 40px 0 0 0;
	display: inline-block;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
.Detail-Link:hover {
	background: #ffffff;
	color: #3392A2;
}
.two-col .HTMLContent  .Detail-Phone {
    background: none !important;
	border:none !important;
    color:inherit  !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    padding: 0 !important;
    display: inline-block !important;
    margin:0px !important;
	font-weight: 300 !important;
	text-align: inherit !important;
	cursor: default;
}
.Detail-PDFLink {
	background: url(/Templates/_images/icon_pdf.png) no-repeat center top;
	margin: 0px;
	text-align: center;
	padding: 50px 0px 0px 0px;
}
.Detail-PDFLink span {
	color: #5F90A1;
	margin: 10px 0px;
	font-size: 1.9em;
}
.Detail-PDFLink a {
	border: 1px solid #5F90A1;
	color: #5F90A1;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px;
	white-space: nowrap;
	display: block;
	width: auto;
	margin: 10px 0px 0px 0px;
	font-weight: 600;
}
p.Highlight-Large {
	font-size: 1.6em;
}